Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Plugin List

Discussion in 'Old Vu+ Plugins OE 1.6 (no longer compatible)' started by ann1993, Feb 10, 2013.

  1. ann1993

    ann1993 Vu+ Newbie

    Messages:
    5
    Sorry,

    is there a list of plugins, to decide if all needed plugins are available for a BH image?

    Thanks
     
    John Bailey likes this.
  2. John Bailey

    John Bailey Vu+ User

    Messages:
    131
    I agree with Ann1993, this would be useful.
    I would like to see a list of 'plugins' and details of what they are/do.
    It is not self evident from the title of the 'plugin' what it does/will enable.
    Regards,
    John
     
  3. Shiro

    Shiro BH-C

    Messages:
    1,476
    The Black Hole image 2.0 will be released soon.
    It is based on the latest OE 2-3... newst
    All the current plugins will be no more compatible and this section will be archived.

    The Black Hole image 2.0 will be compatible with plugins for OE2/3/ and newer
     
    darian23 and John Bailey like this.
  4. Nixy82

    Nixy82 Vu+ Newbie

    Messages:
    77
    Oooh new BH, like the sound of that! :)

    Isn't that going to cause chaos with plug in compatibity though? Does it break all system plug ins due to system lib changes, or just skin ones?

    Is there a plan to recompile them?
     

Share This Page